.featured-community .featured-image {
	padding-bottom: 100%;
	position: relative;
}

.featured-community .row {
	margin: 0;
}

.featured-community .row > div {
	padding: 0;
}

.featured-community .featured-image div {
	position: absolute;
	background-position: center;
	background-size: cover;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
